<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<title>Berry Realestate</title>

		<!-- Google Font: Source Sans Pro -->
		<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback" />
		<!-- Font Awesome -->
		<link rel="stylesheet" href="plugins/fontawesome-free/css/all.min.css" />
		<!-- Theme style -->
		<link rel="stylesheet" href="dist/css/adminlte.min.css" />
		<!-- Toastr -->
		<link rel="stylesheet" href="plugins/toastr/toastr.min.css" />
	</head>
	<body class="hold-transition sidebar-mini">
		<!-- Site wrapper -->
		<div class="wrapper">
			<!-- Navbar -->
			<nav class="main-header navbar navbar-expand navbar-white navbar-light">
				<!-- Left navbar links -->
				<ul class="navbar-nav">
					<li class="nav-item">
						<a class="nav-link" data-widget="pushmenu" href="#" role="button"><i class="fas fa-bars"></i></a>
					</li>
				</ul>

				<!-- Right navbar links -->
				<ul class="navbar-nav ml-auto">
					<li class="nav-item">
						<a class="nav-link" data-widget="fullscreen" href="#" role="button">
							<i class="fas fa-expand-arrows-alt"></i>
						</a>
					</li>
					<!-- User dropdown menu -->
					<li class="nav-item dropdown">
						<a class="nav-link" data-toggle="dropdown" href="#">
							<i class="fas fa-user"></i>
						</a>
						<div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
							<div class="dropdown-divider"></div>
							<a id="a-personal-data" class="dropdown-item">
								<span class="text-center text-sm">Personal data</span>
							</a>
							<div class="dropdown-divider"></div>
							<a id="a-logout" class="dropdown-item dropdown-footer text-muted"><i class="fas fa-sign-out-alt"></i> &nbsp;Logout</a>
						</div>
					</li>
				</ul>
			</nav>
			<!-- /.navbar -->

			<!-- Main Sidebar Container -->
			<aside class="main-sidebar sidebar-dark-primary elevation-4">
				<!-- Brand Logo -->
				<a href="#" class="brand-link text-center">
					<img src="dist/img/logo-white.png" alt="AdminLTE Logo" style="opacity: 0.8" />
				</a>

				<!-- Sidebar -->
				<div class="sidebar">
					<!-- Sidebar user (optional) -->
					<div class="user-panel mt-3 pb-3 mb-3 d-flex">
						<div class="image">
							<img src="dist/img/user.png" class="img-circle elevation-2" alt="User Image" />
						</div>
						<div class="info">
							<a href="#" class="d-block" id="a-username"></a>
						</div>
					</div>

					<!-- Sidebar Menu -->
					<nav class="mt-2">
						<ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
							<li class="nav-item">
								<a href="AddressMap.html" class="nav-link">
									<i class="nav-icon fas fa-map-marked-alt"></i>
									<p>Address Map</p>
								</a>
							</li>
							<li class="nav-item">
								<a href="MasterLayout.html" class="nav-link">
									<i class="nav-icon fas fa-layer-group"></i>
									<p>Master Layout</p>
								</a>
							</li>
							<li class="nav-item">
								<a href="ConstructionContractor.html" class="nav-link">
									<i class="nav-icon fas fa-hard-hat"></i>
									<p>Construction Contractor</p>
								</a>
							</li>
							<li class="nav-item">
								<a href="DesignUnit.html" class="nav-link active">
									<i class="nav-icon fas fa-drafting-compass"></i>
									<p>Design Unit</p>
								</a>
							</li>
							<li class="nav-item">
								<a href="Investor.html" class="nav-link">
									<i class="nav-icon fas fa-user-tie"></i>
									<p>Investor</p>
								</a>
							</li>
							<li class="nav-item">
								<a href="RegionLink.html" class="nav-link">
									<i class="nav-icon fas fa-route"></i>
									<p>Region Link</p>
								</a>
							</li>
							<li class="nav-item">
								<a href="Utility.html" class="nav-link">
									<i class="nav-icon fas fa-swimming-pool"></i>
									<p>Utility</p>
								</a>
							</li>
							<li class="nav-item">
								<a href="Customer.html" class="nav-link">
									<i class="nav-icon fas fa-user-friends"></i>
									<p>Customer</p>
								</a>
							</li>
							<li class="nav-item">
								<a href="Employee.html" class="nav-link">
									<i class="nav-icon fas fa-user"></i>
									<p>Employee</p>
								</a>
							</li>
							<li class="nav-item">
								<a href="Project.html" class="nav-link">
									<i class="nav-icon fas fa-building"></i>
									<p>Project</p>
								</a>
							</li>
							<li class="nav-item">
								<a href="#" class="nav-link">
									<i class="nav-icon fas fa-folder-plus"></i>
									<p>
										Location
										<i class="right fas fa-angle-left"></i>
									</p>
								</a>
								<ul class="nav nav-treeview">
									<li class="nav-item">
										<a href="Province.html" class="nav-link">
											<i class="nav-icon fas fa-caret-right"></i>
											<p>Province</p>
										</a>
									</li>
									<li class="nav-item">
										<a href="District.html" class="nav-link">
											<i class="nav-icon fas fa-caret-right"></i>
											<p>District</p>
										</a>
									</li>
									<li class="nav-item">
										<a href="Ward.html" class="nav-link">
											<i class="nav-icon fas fa-caret-right"></i>
											<p>Ward</p>
										</a>
									</li>
									<li class="nav-item">
										<a href="Street.html" class="nav-link">
											<i class="nav-icon fas fa-caret-right"></i>
											<p>Street</p>
										</a>
									</li>
								</ul>
							</li>

							<li class="nav-item">
								<a href="Realestate.html" class="nav-link">
									<i class="nav-icon fas fa-city"></i>
									<p>Real estate</p>
								</a>
							</li>
							<li class="nav-item">
								<a href="Subscription.html" class="nav-link">
									<i class="nav-icon fas fa-bell"></i>
									<p>Subscription</p>
								</a>
							</li>
						</ul>
					</nav>
					<!-- /.sidebar-menu -->
				</div>
				<!-- /.sidebar -->
			</aside>

			<!-- Content Wrapper. Contains page content -->
			<div class="content-wrapper">
				<!-- Content Header (Page header) -->
				<section class="content-header">
					<div class="container-fluid">
						<div class="row">
							<div class="col-sm-6">
								<h1 class="m-0 text-dark">Design Unit</h1>
							</div>
							<div class="col-sm-6">
								<ol class="breadcrumb float-sm-right">
									<li class="breadcrumb-item active">Design Unit</li>
								</ol>
							</div>
						</div>
					</div>
				</section>

				<!-- Main content -->
				<section class="content">
					<button class="btn btn-success mb-4" id="btn-add"><i class="fas fa-plus"></i> &nbsp;Add data</button>
					<table id="table-data" class="table table-bordered table-striped">
						<thead>
							<tr>
								<th></th>
								<th>ID</th>
								<th>Name</th>
								<th>Description</th>
								<th>Projects</th>
								<th>Address</th>
								<th>Phone</th>
								<th>Phone2</th>
								<th>Fax</th>
								<th>Email</th>
								<th>Website</th>
								<th>Note</th>
							</tr>
						</thead>
					</table>
				</section>
				<!-- Modal delete -->
				<div id="modal-delete" class="modal" tabindex="-1" role="dialog">
					<div class="modal-dialog" role="document">
						<div class="modal-content">
							<div class="modal-body">
								<p>Are you sure you want to delete this ?</p>
							</div>
							<div class="modal-footer">
								<button type="button" class="btn btn-danger" id="btn-confirm">Confirm</button>
								<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
							</div>
						</div>
					</div>
				</div>
				<!-- /.content -->
			</div>
			<!-- /.content-wrapper -->

			<footer class="main-footer">
				<div class="float-right d-none d-sm-block"><b>Version</b> 3.2.0</div>
				<strong>Copyright &copy; 2014-2021 <a href="https://adminlte.io">AdminLTE.io</a>.</strong> All rights reserved.
			</footer>

			<!-- Control Sidebar -->
			<aside class="control-sidebar control-sidebar-dark">
				<!-- Control sidebar content goes here -->
			</aside>
			<!-- /.control-sidebar -->
		</div>
		<!-- ./wrapper -->

		<!-- jQuery -->
		<script src="plugins/jquery/jquery.min.js"></script>
		<!-- Bootstrap 4 -->
		<script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
		<!-- AdminLTE App -->
		<script src="dist/js/adminlte.min.js"></script>
		<!-- Data Table-->
		<link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css" />
		<script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
		<script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>
		<!-- Toastr -->
		<script src="plugins/toastr/toastr.min.js"></script>
		<!-- JS -->
		<script type="module" src="src/DesignUnit.js"></script>
		<!-- Style -->
		<style>
			#table-data {
				width: 100% !important;
				margin: 0 auto !important;
			}
		</style>
	</body>
</html>
